Lorsque vous procédez à la mise à niveau de la version 6.2.4 ou de la version 6.2.5 vers la version actuelle de vRealize Automation, vous devez migrer les magasins d'identités.

Pourquoi et quand exécuter cette tâche

Si requis dans les procédures suivantes, reportez-vous au snapshot des informations de votre configuration de locataire 6.2.4 ou 6.2.5.

Remarque :

Après la migration des magasins d'identités, les utilisateurs de vRealize Code Stream doivent manuellement réattribuer des rôles vRealize Code Stream.